scala.util.parsing.combinator

# testing

#### package testing

Visibility

1. Public
2. All

### Type Members

1. #### case class Ident (s: String) extends Product with Serializable

   Annotations
     @deprecated
   Deprecated

     (Since version 2.10.0) This class will be removed

2. #### case class Number (n: Int) extends Product with Serializable

   Annotations
     @deprecated
   Deprecated

     (Since version 2.10.0) This class will be removed

3. #### case class Str (s: String) extends Product with Serializable

   Annotations
     @deprecated
   Deprecated

     (Since version 2.10.0) This class will be removed

4. #### abstract class Tester extends AnyRef

   Facilitates testing a given parser on various input strings.

### Deprecated Value Members

1. #### object RegexTest extends RegexParsers

   Annotations
     @deprecated
   Deprecated

     (Since version 2.10.0) This class will be removed

### Ungrouped